package MT::Plugin::exportformat;
use strict;

use MT;

our $VERSION = "0.0.1";

@MT::Plugin::exportformat::ISA = qw(MT::Plugin);

my $plugin = new MT::Plugin::exportformat({
	name => 'Export Format', version => $VERSION,
	author_name => 'Junnama Noda', author_link => 'http://junnama.alfasado.net/online/',
});
MT->add_plugin($plugin);

MT::Template::Context->add_global_filter(exportformat => \&_exportformat);

sub _exportformat {
	my($text, $arg, $ctx) = @_;
    $text =~ s/^-/&#45;/gm;
    return $text;
}

1;


